@charset "UTF-8";
/****** media query ******/
/****** font size vw change ******/
/****** from px to vw change ******/
/****** other ******/
html.is-hidden {
  overflow: hidden;
}

@media screen and (max-width: 767px) {
  .bl-attempt__item:focus-visible {
    outline: 0.5128205128vw solid #005A9C ;
    outline-offset: 2px;
    outline-offset: 0.5128205128vw;
    z-index: 1;
  }
}
/********　section.c-kv ********/
section.c-kv .bl-kv__text {
  margin-top: -57px;
}
section.c-kv .bl-kv__text::before {
  height: 80px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.c-kv .bl-kv__text {
    margin-top: -4.2vw;
  }
  section.c-kv .bl-kv__text::before {
    height: 5.927vw;
  }
}
@media screen and (max-width: 767px) {
  section.c-kv .c-kv__block-text {
    word-break: normal;
  }
  section.c-kv .c-kv__text {
    letter-spacing: normal;
  }
  section.c-kv .bl-kv__text {
    margin-top: -20px;
    margin-top: -5.1282051282vw;
  }
  section.c-kv .bl-kv__text::before {
    height: 113px;
    height: 28.9743589744vw;
  }
}
section.bl-initiatives {
  margin-top: 100px;
}
section.bl-initiatives .bl-tab {
  width: 1170px;
  margin-inline: auto;
}
section.bl-initiatives .bl-tab__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  place-items: center;
  height: 110px;
  transform: none;
}
section.bl-initiatives .swiper_pc {
  transform: none !important;
}
section.bl-initiatives .bl-tab__item {
  width: 100% !important;
}
section.bl-initiatives .bl-tab__item button {
  border-left: 1px solid #D9D9D9;
}
section.bl-initiatives .bl-tab__item button:last-child {
  border-right: 1px solid #D9D9D9;
}
section.bl-initiatives .bl-tab__btn.bg-color {
  background-color: #c00;
  position: relative;
}
section.bl-initiatives .bl-tab__btn.bg-color .bl-tab__text {
  color: #fff;
}
section.bl-initiatives .bl-tab__btn.bg-color::after {
  content: "";
  display: inline-block;
  width: 40px;
  height: 20px;
  background-image: url("/sites/ja/initiatives/img_sites/tab_icon.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 87px;
  left: 128px;
}
section.bl-initiatives .bl-tab__btn {
  width: 100%;
  padding: 15px 0 20px;
  background-color: transparent;
}
section.bl-initiatives .bl-tab__btn .bl-tab__img.is-action {
  display: none;
}
section.bl-initiatives .bl-tab__btn.bg-color .bl-tab__img.is-action {
  display: block;
}
section.bl-initiatives .bl-tab__btn.bg-color img:not(.is-action) {
  display: none;
}
section.bl-initiatives .bl-tab__btn01 {
  padding: 32px 0;
}
section.bl-initiatives .bl-tab__btn03 {
  padding: 22px 0;
}
section.bl-initiatives .bl-tab__img {
  display: block;
  margin-inline: auto;
}
section.bl-initiatives .bl-tab__img01 {
  width: 30px;
}
section.bl-initiatives .bl-tab__img02 {
  width: 25px;
}
section.bl-initiatives .bl-tab__img03 {
  width: 30px;
}
section.bl-initiatives .bl-tab__text {
  color: #c00;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  margin-top: 10px;
}
section.bl-initiatives .bl-tab__text01 {
  position: relative;
  top: 3px;
}
section.bl-initiatives .bl-encounter {
  margin-top: 60px;
}
section.bl-initiatives .bl-encounter__block {
  padding: 65px 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
section.bl-initiatives .bl-encounter__block01 {
  padding: 65px 0;
  background-image: url("/sites/ja/initiatives/img_sites/bg.png");
}
section.bl-initiatives .bl-encounter__block01 .bl-encounter__container {
  align-items: center;
}
section.bl-initiatives .bl-encounter__block02 {
  background-image: url("/sites/ja/initiatives/img_sites/bg02.png");
}
section.bl-initiatives .bl-encounter__block03 {
  background-image: url("/sites/ja/initiatives/img_sites/bg03.png");
}
section.bl-initiatives .bl-encounter__block04 {
  background-image: url("/sites/ja/initiatives/img_sites/bg04.png");
}
section.bl-initiatives .bl-encounter__container {
  width: 940px;
  margin-inline: auto;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  column-gap: 60px;
}
section.bl-initiatives .bl-encounter__all {
  width: 110px;
  height: 110px;
}
section.bl-initiatives .bl-encounter__title {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.16em;
  margin-bottom: 25px;
}
section.bl-initiatives .bl-encounter__text {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}
section.bl-initiatives .bl-column {
  margin-top: 60px;
}
section.bl-initiatives .bl-column__inner {
  scroll-margin-top: 120px;
}
section.bl-initiatives .bl-column__list {
  width: 1270px;
  margin-inline: auto;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
}
section.bl-initiatives .bl-column__item {
  width: 295px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  background-color: transparent;
  word-break: normal;
}
section.bl-initiatives .bl-column__item a {
  display: inline-block;
}
section.bl-initiatives .bl-column__item a:focus-visible {
  height: 166px;
}
section.bl-initiatives .bl-column__item:focus-visible {
  height: 166px;
}
section.bl-initiatives .bl-column__item-img img {
  border-radius: 8px;
}
section.bl-initiatives .bl-icon__list {
  width: 110px;
  margin-top: 20px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 5px;
}
section.bl-initiatives .bl-icon__item {
  width: 33px;
  height: 33px;
}
section.bl-initiatives .bl-column__block {
  color: #000;
  align-items: flex-start;
}
section.bl-initiatives .bl-column__block-link {
  padding-top: 24px;
}
section.bl-initiatives .bl-column_block__title {
  font-size: 16px;
  font-weight: 700;
  text-align: left;
  line-height: 1.3;
  word-break: normal;
  width: 260px;
}
section.bl-initiatives .bl-column__text {
  color: #000;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.6;
  text-align: left;
  letter-spacing: 0.07em;
  word-break: normal;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  max-height: 70px;
  overflow: hidden;
}
section.bl-initiatives .bl-pagination {
  width: 200px;
  margin-inline: auto;
  margin-top: 60px;
  position: relative;
}
section.bl-initiatives .bl-pagination.hidden {
  display: none;
}
section.bl-initiatives .pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 15px;
}
section.bl-initiatives .pagination .active .page {
  color: #c00;
}
section.bl-initiatives .pagination .disabled {
  position: relative;
  top: -5px;
}
section.bl-initiatives .pagination .disabled .page {
  pointer-events: none;
}
section.bl-initiatives .bl-pagination__btn {
  width: 6px;
  height: 12px;
  background-color: #fff;
  position: absolute;
  top: -5px;
}
section.bl-initiatives .js-prev {
  left: 0;
}
section.bl-initiatives .js-next {
  right: 0;
}
section.bl-initiatives .bl-modal__bg {
  width: 100%;
  height: 100%;
  background-color: rgba(76, 76, 76, 0.6);
  position: fixed;
  top: 0;
  left: 0;
  cursor: pointer;
  display: none;
}
section.bl-initiatives .bl-modal {
  display: none;
  place-items: center;
  position: fixed;
  inset: 0;
  z-index: 100;
}
section.bl-initiatives .bl-modal.is-show {
  display: flex;
}
section.bl-initiatives .is-active {
  display: block;
}
section.bl-initiatives .is-none {
  display: none;
}
section.bl-initiatives .bl-modal__wrapper {
  width: 100%;
}
section.bl-initiatives .bl-modal__inner {
  width: 1250px;
  margin-inline: auto;
  padding: 80px 0;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  position: relative;
}
section.bl-initiatives .bl-modal__container {
  display: grid;
  grid-template-columns: 600px 550px;
  column-gap: 55px;
}
section.bl-initiatives .bl-modal__contents {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
section.bl-initiatives .bl-modal__title {
  font-size: 28px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.056em;
  margin-bottom: 20px;
  word-break: normal;
}
section.bl-initiatives .bl-modal__text {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.78571;
  letter-spacing: 0.07em;
  word-break: normal;
}
section.bl-initiatives .c-btn {
  width: 120px;
  margin-top: 20px;
}
section.bl-initiatives .bl-modal__close {
  width: 30px;
  position: absolute;
  top: -40px;
  right: 15px;
  background-color: transparent;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-initiatives {
    margin-top: 7.4vw;
  }
  section.bl-initiatives .bl-tab {
    width: 86.667vw;
  }
  section.bl-initiatives .bl-tab__list {
    height: 8.149vw;
  }
  section.bl-initiatives .bl-tab__btn.bg-color::after {
    width: 2.964vw;
    height: 1.482vw;
    top: 6.5vw;
    left: 9.5vw;
  }
  section.bl-initiatives .bl-tab__btn {
    padding: 1.112vw 0 1.482vw;
  }
  section.bl-initiatives .bl-tab__btn01 {
    padding: 2.371vw 0;
  }
  section.bl-initiatives .bl-tab__btn03 {
    padding: 1.597vw 0;
  }
  section.bl-initiatives .bl-tab__btn04 {
    padding: 1.517vw 0;
  }
  section.bl-initiatives .bl-tab__img01 {
    width: 2.223vw;
  }
  section.bl-initiatives .bl-tab__img02 {
    width: 1.482vw;
  }
  section.bl-initiatives .bl-tab__img03 {
    width: 2.223vw;
  }
  section.bl-initiatives .bl-tab__text {
    font-size: 1.34vw;
    margin-top: 0.8vw;
  }
  section.bl-initiatives .bl-tab__text01 {
    top: 0.25vw;
  }
  section.bl-initiatives .bl-encounter {
    margin-top: 4.45vw;
  }
  section.bl-initiatives .bl-encounter__block {
    padding: 4.8109vw 0;
  }
  section.bl-initiatives .bl-encounter__block01 {
    padding: 4.82vw 0;
  }
  section.bl-initiatives .bl-encounter__container {
    max-width: none;
    width: 69.63vw;
    column-gap: 4.48vw;
  }
  section.bl-initiatives .bl-encounter__all {
    width: 8.149vw;
    height: 8.149vw;
  }
  section.bl-initiatives .bl-encounter__title {
    font-size: 2.37vw;
    margin-bottom: 1.8vw;
  }
  section.bl-initiatives .bl-encounter__text {
    font-size: 1.186vw;
  }
  section.bl-initiatives .bl-column {
    margin-top: 4.45vw;
  }
  section.bl-initiatives .bl-column .bl-column__link:focus-visible {
    height: 12.2vw;
  }
  section.bl-initiatives .bl-column__list {
    width: 94.075vw;
    gap: 2.2vw;
  }
  section.bl-initiatives .bl-column__item {
    width: 21.853vw;
  }
  section.bl-initiatives .bl-column__item:focus-visible {
    height: 12.2vw;
  }
  section.bl-initiatives .bl-column__item-img img {
    border-radius: 0.6vw;
  }
  section.bl-initiatives .bl-icon__list {
    width: 8.149vw;
    margin-top: 1.48vw;
    column-gap: 0.4vw;
  }
  section.bl-initiatives .bl-icon__item {
    width: 2.445vw;
    height: 2.445vw;
  }
  section.bl-initiatives .bl-column__block-link {
    padding-top: 1.78vw;
  }
  section.bl-initiatives .bl-column_block__title {
    font-size: 1.189vw;
    width: 19.26vw;
  }
  section.bl-initiatives .bl-column__text {
    font-size: 1vw;
  }
  section.bl-initiatives .bl-pagination {
    width: 16.297vw;
    margin-top: 4.43vw;
  }
  section.bl-initiatives .pagination {
    column-gap: 1.12vw;
  }
  section.bl-initiatives .pagination .disabled {
    top: -0.34vw;
  }
  section.bl-initiatives .bl-pagination__btn {
    width: 0.445vw;
    height: 0.89vw;
    top: -0.35vw;
  }
  section.bl-initiatives .bl-modal__inner {
    width: 92.593vw;
    padding: 5.9vw 0;
    border-radius: 1.4vw;
  }
  section.bl-initiatives .bl-modal__container {
    grid-template-columns: 44.445vw 40.741vw;
    column-gap: 4.1vw;
  }
  section.bl-initiatives .bl-modal__title {
    font-size: 2.067vw;
    margin-bottom: 1.5vw;
  }
  section.bl-initiatives .bl-modal__text {
    font-size: 1.025vw;
  }
  section.bl-initiatives .c-btn {
    width: 8.89vw;
    margin-top: 1.48vw;
  }
  section.bl-initiatives .bl-modal__close {
    width: 2.223vw;
    top: -3.7vw;
    right: 1.2vw;
  }
}
@media screen and (min-width: 768px) {
  section.bl-initiatives .swiper-wrapper {
    transform: none !important;
    transition-duration: 0ms;
  }
}
@media screen and (max-width: 767px) {
  section.bl-initiatives {
    margin-top: 100px;
    margin-top: 25.641025641vw;
  }
  section.bl-initiatives .bl-tab {
    width: 100vw !important ;
  }
  section.bl-initiatives .bl-tab__list {
    width: 880px;
    width: 225.641025641vw;
    height: 35vw !important;
    left: 5vw;
  }
  section.bl-initiatives .bl-tab__item {
    width: 56.4102564103vw !important ;
    border-left: none;
    margin-right: 0 !important;
  }
  section.bl-initiatives .bl-tab__item button:last-child {
    border-right: none;
  }
  section.bl-initiatives .bl-tab__btn.bg-color::after {
    width: 30px;
    width: 7.6923076923vw;
    height: 15px;
    height: 3.8461538462vw;
    top: 18vw;
    left: 24vw;
  }
  section.bl-initiatives .bl-tab__btn01.bg-color::after,
  section.bl-initiatives .bl-tab__btn04.bg-color::after {
    top: 17.5vw;
  }
  section.bl-initiatives .bl-tab__btn {
    padding: 5.79vw 0;
    border-left: 0.2564102564vw solid #D9D9D9 ;
  }
  section.bl-initiatives .bl-tab__btn01 {
    padding: 6.412vw 0;
  }
  section.bl-initiatives .bl-tab__btn02 {
    padding: 3.57vw 0;
  }
  section.bl-initiatives .bl-tab__btn03 {
    padding: 4.435vw 0;
  }
  section.bl-initiatives .bl-tab__btn04 {
    padding: 2.79vw 0;
  }
  section.bl-initiatives .bl-tab__img01 {
    width: 25px;
    width: 6.4102564103vw;
  }
  section.bl-initiatives .bl-tab__img02 {
    width: 25px;
    width: 6.4102564103vw;
  }
  section.bl-initiatives .bl-tab__img03 {
    width: 25px;
    width: 6.4102564103vw;
  }
  section.bl-initiatives .bl-tab__text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    margin-top: 10px;
    margin-top: 2.5641025641vw;
  }
  section.bl-initiatives .bl-tab__text01 {
    top: 3px;
  }
  section.bl-initiatives .bl-tab__text-sp {
    color: #c00;
    font-size: 12px;
    font-size: 3.0769230769vw;
    font-weight: 400;
    text-align: center;
    width: 200px;
    width: 51.2820512821vw;
    margin-inline: auto;
    position: relative;
    top: -9vw;
  }
  section.bl-initiatives .bl-tab__text-sp::before {
    content: "";
    display: inline-block;
    width: 20px;
    width: 5.1282051282vw;
    height: 20px;
    height: 5.1282051282vw;
    background-image: url("/sites/ja/initiatives/img_sites/tab_icon01.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    left: -2vw;
    top: -0.2vw;
  }
  section.bl-initiatives .bl-tab__text-sp::after {
    content: "";
    display: inline-block;
    width: 20px;
    width: 5.1282051282vw;
    height: 20px;
    height: 5.1282051282vw;
    background-image: url("/sites/ja/initiatives/img_sites/tab_icon02.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    right: -2vw;
    top: -0.2vw;
  }
  section.bl-initiatives .swiper-scrollbar {
    width: 89.7435897436vw !important ;
    height: 0.5128205128vw !important ;
    margin-inline: auto;
    background-color: #7F7F7F;
    overflow: hidden;
  }
  section.bl-initiatives .swiper-scrollbar-drag {
    width: 23.0769230769vw !important ;
    height: 3px;
    height: 0.7692307692vw;
    background-color: #c00;
  }
  section.bl-initiatives .bl-encounter {
    margin-top: 70px;
    margin-top: 17.9487179487vw;
  }
  section.bl-initiatives .bl-encounter__block {
    padding: 15.3846153846vw 0 ;
    background-image: url("/sites/ja/initiatives/img_sites/bg_sp.png");
  }
  section.bl-initiatives .bl-encounter__block02 {
    background-image: url("/sites/ja/initiatives/img_sites/bg02_sp.png");
  }
  section.bl-initiatives .bl-encounter__block03 {
    background-image: url("/sites/ja/initiatives/img_sites/bg03_sp.png");
  }
  section.bl-initiatives .bl-encounter__block04 {
    background-image: url("/sites/ja/initiatives/img_sites/bg04_sp.png");
  }
  section.bl-initiatives .bl-encounter__container {
    width: 100%;
    display: block;
    column-gap: normal;
  }
  section.bl-initiatives .bl-encounter__all {
    width: 110px;
    width: 28.2051282051vw;
    height: 110px;
    height: 28.2051282051vw;
    margin-inline: auto;
  }
  section.bl-initiatives .bl-encounter__contents {
    width: 310px;
    width: 79.4871794872vw;
    margin-top: 40px;
    margin-top: 10.2564102564vw;
    margin-inline: auto;
  }
  section.bl-initiatives .bl-encounter__title {
    font-size: 24px;
    font-size: 6.1538461538vw;
    letter-spacing: 0.27vw;
    margin-bottom: 20px;
    margin-bottom: 5.1282051282vw;
  }
  section.bl-initiatives .bl-encounter__text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.8;
    word-break: normal;
  }
  section.bl-initiatives .bl-column {
    margin-top: 65px;
    margin-top: 16.6666666667vw;
  }
  section.bl-initiatives .bl-column__inner {
    scroll-margin-top: 15vw;
  }
  section.bl-initiatives .bl-column__list {
    width: 295px;
    width: 75.641025641vw;
    grid-template-columns: 1fr;
    gap: 30px;
    gap: 7.6923076923vw;
  }
  section.bl-initiatives .bl-column__item {
    width: 295px;
    width: 75.641025641vw;
  }
  section.bl-initiatives .bl-column__item a:focus-visible {
    height: auto;
  }
  section.bl-initiatives .bl-column__item:focus-visible {
    height: auto;
  }
  section.bl-initiatives .js-item00 .bl-encounter__contents {
    width: 300px;
    width: 76.9230769231vw;
  }
  section.bl-initiatives .js-item00 .bl-encounter__text {
    letter-spacing: 0.16vw;
  }
  section.bl-initiatives .js-item03 .bl-encounter__contents {
    width: 300px;
    width: 76.9230769231vw;
  }
  section.bl-initiatives .js-item03 .bl-encounter__text {
    font-size: 16px;
    font-size: 4.1025641026vw;
  }
  section.bl-initiatives .bl-column__item-img img {
    border-radius: 8px;
    border-radius: 2.0512820513vw;
  }
  section.bl-initiatives .bl-icon__list {
    width: 110px;
    width: 28.2051282051vw;
    margin-top: 15px;
    margin-top: 3.8461538462vw;
    column-gap: 5px;
    column-gap: 1.2820512821vw;
  }
  section.bl-initiatives .bl-icon__item {
    width: 33px;
    width: 8.4615384615vw;
    height: 33px;
    height: 8.4615384615vw;
  }
  section.bl-initiatives .bl-column__block {
    padding-top: 15px;
    padding-top: 3.8461538462vw;
    padding-bottom: 15px;
    padding-bottom: 3.8461538462vw;
  }
  section.bl-initiatives .bl-column_block__title {
    font-size: 16px;
    font-size: 4.1025641026vw;
    width: 260px;
    width: 66.6666666667vw;
  }
  section.bl-initiatives .bl-column__text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    letter-spacing: 0.25vw;
    max-height: 18vw;
  }
  section.bl-initiatives .bl-pagination {
    width: 350px;
    width: 89.7435897436vw;
    margin-top: 60px;
    margin-top: 15.3846153846vw;
  }
  section.bl-initiatives .pagination {
    column-gap: 15px;
    column-gap: 3.8461538462vw;
  }
  section.bl-initiatives .pagination .disabled {
    top: -5px;
  }
  section.bl-initiatives .pagination a {
    font-size: 16px;
    font-size: 4.1025641026vw;
    font-weight: 700;
  }
  section.bl-initiatives .bl-pagination__btn {
    width: 6px;
    width: 1.5384615385vw;
    width: 12px;
    width: 3.0769230769vw;
    top: -5px;
  }
  section.bl-initiatives .bl-modal {
    width: 100%;
    inset: auto;
    top: 80px;
    top: 20.5128205128vw;
    left: 0;
  }
  section.bl-initiatives .bl-modal__inner {
    width: 360px;
    width: 92.3076923077vw;
    padding: 0;
    border-radius: 20px;
    border-radius: 5.1282051282vw;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  }
  section.bl-initiatives .bl-modal__item {
    padding-top: 45px;
    padding-top: 11.5384615385vw;
    padding-bottom: 20px;
    padding-bottom: 5.1282051282vw;
  }
  section.bl-initiatives .bl-modal__container {
    grid-template-columns: 1fr;
    row-gap: 40px;
    row-gap: 10.2564102564vw;
    column-gap: normal;
    height: 75svh;
    overflow-y: auto;
  }
  section.bl-initiatives .bl-modal__img {
    width: 340px;
    width: 87.1794871795vw;
  }
  section.bl-initiatives .bl-modal__contents {
    width: 320px;
    width: 82.0512820513vw;
    margin-inline: auto;
  }
  section.bl-initiatives .bl-modal__title {
    font-size: 24px;
    font-size: 6.1538461538vw;
    letter-spacing: 0.08vw;
    margin-bottom: 20px;
    margin-bottom: 5.1282051282vw;
  }
  section.bl-initiatives .bl-modal__text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.6;
    letter-spacing: 0.254vw;
    margin-bottom: 40px;
    margin-bottom: 10.2564102564vw;
  }
  section.bl-initiatives .c-btn {
    width: 120px;
    width: 30.7692307692vw;
    margin-top: auto;
  }
  section.bl-initiatives .bl-modal__close {
    width: 30px;
    width: 7.6923076923vw;
    top: -50px;
    top: -12.8205128205vw;
    right: 15px;
    right: 3.8461538462vw;
  }
}
section.bl-attempt {
  margin-top: 100px;
}
section.bl-attempt .bl-attempt__inner {
  width: 945px;
  margin-inline: auto;
}
section.bl-attempt .bl-attempt__title {
  font-size: 32px;
  font-weight: 700;
  text-align: center;
}
section.bl-attempt .bl-attempt__list {
  margin-top: 80px;
  column-gap: normal;
  gap: 50px 30px;
}
section.bl-attempt .bl-attempt__item {
  width: 295px;
  position: relative;
  display: block;
}
section.bl-attempt .bl-attempt__item a {
  display: inline-block;
}
section.bl-attempt .bl-attempt__item a:focus-visible {
  height: 52%;
}
section.bl-attempt .bl-attempt__text {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.007em;
  word-break: normal;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-attempt {
    margin-top: 7.45vw;
  }
  section.bl-attempt .bl-attempt__inner {
    width: 70vw;
  }
  section.bl-attempt .bl-attempt__title {
    font-size: 2.38vw;
  }
  section.bl-attempt .bl-attempt__list {
    margin-top: 5.9vw;
    gap: 3.7vw 2.25vw;
  }
  section.bl-attempt .bl-attempt__item {
    width: 21.853vw;
  }
  section.bl-attempt .bl-attempt__item a:focus-visible {
    height: 12.3vw;
  }
  section.bl-attempt .bl-attempt__text {
    font-size: 1vw;
  }
  section.bl-attempt .bl-attempt__text br {
    display: none;
  }
}
section.bl-initiatives .bl-column__item:hover {
  opacity: 1;
}
section.bl-initiatives .bl-column__item:hover .bl-column_block__title {
  color: #c00;
}
section.bl-initiatives .bl-column__item a:hover {
  opacity: 1;
}
section.bl-initiatives .bl-column__item a:hover .c-esg__item-title {
  color: #c00;
}
section.bl-initiatives .pagination a {
  position: relative;
}
section.bl-initiatives .pagination a:hover {
  opacity: 1;
  color: #c00;
}
section.bl-initiatives .pagination a:hover::after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 2px;
  background-color: #c00;
  position: absolute;
  bottom: 0;
  left: 0;
}

section.bl-attempt .bl-attempt__item a:hover {
  opacity: 1;
}
section.bl-attempt .bl-attempt__item a:hover .c-esg__item-title {
  color: #c00;
}

section.bl-feel .bl-feel_item a:hover {
  opacity: 1;
}
section.bl-feel .bl-feel_item a:hover .c-esg__item-title {
  color: #c00;
}

@media screen and (max-width: 767px) {
  section.bl-attempt {
    margin-top: 70px;
    margin-top: 17.9487179487vw;
  }
  section.bl-attempt .bl-attempt__inner {
    width: 100%;
  }
  section.bl-attempt .bl-attempt__title {
    font-size: 28px;
    font-size: 7.1794871795vw;
    line-height: 1.3;
  }
  section.bl-attempt .bl-attempt__list {
    margin-top: 30px;
    margin-top: 7.6923076923vw;
    gap: 30px;
    gap: 7.6923076923vw;
  }
  section.bl-attempt .bl-attempt__item {
    width: 295px;
    width: 75.641025641vw;
  }
  section.bl-attempt .bl-attempt__item a:focus-visible {
    height: 42.3vw;
  }
  section.bl-attempt .bl-attempt__text {
    font-size: 14px;
    font-size: 3.5897435897vw;
  }
}
section.bl-feel {
  margin-top: 100px;
  margin-bottom: 100px;
}
section.bl-feel .bl-feel__inner {
  width: 945px;
  margin-inline: auto;
}
section.bl-feel .bl-attempt_title {
  font-size: 32px;
  font-weight: 700;
  text-align: center;
}
section.bl-feel .bl-feel_list {
  margin-top: 80px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
section.bl-feel .bl-feel_item a {
  display: inline-block;
}
section.bl-feel .bl-feel_item a:focus-visible {
  height: 166px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-feel {
    margin-top: 7.4vw;
    margin-bottom: 7.4vw;
  }
  section.bl-feel .bl-feel__inner {
    width: 70vw;
  }
  section.bl-feel .bl-attempt_title {
    font-size: 2.34vw;
  }
  section.bl-feel .bl-feel_list {
    margin-top: 5.84vw;
  }
  section.bl-feel .bl-feel__text {
    word-break: normal;
  }
  section.bl-feel .bl-feel__text br {
    display: none;
  }
  section.bl-feel .bl-feel_item a:focus-visible {
    height: 12.2vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-feel {
    margin-top: 60px;
    margin-top: 15.3846153846vw;
    margin-bottom: 60px;
    margin-bottom: 15.3846153846vw;
  }
  section.bl-feel .bl-feel__inner {
    width: 100%;
  }
  section.bl-feel .bl-attempt_title {
    font-size: 28px;
    font-size: 7.1794871795vw;
  }
  section.bl-feel .bl-feel_list {
    margin-top: 20px;
    margin-top: 5.1282051282vw;
    grid-template-columns: 1fr;
    row-gap: 30px;
    row-gap: 7.6923076923vw;
  }
  section.bl-feel .bl-feel_item a:focus-visible {
    height: 42.2vw;
  }
}
@media (orientation: landscape) and (max-height: 500px) and (max-width: 767px) {
  section.bl-initiatives .bl-modal__inner {
    width: 85vw;
  }
  section.bl-initiatives .bl-modal__img {
    width: 80vw;
  }
  section.bl-initiatives .bl-modal__title {
    font-size: 5vw;
  }
  section.bl-initiatives .bl-modal {
    top: 3vw;
  }
  section.bl-initiatives .bl-modal__close {
    width: 15px;
    width: 3.8461538462vw;
    height: 15px;
    height: 3.8461538462vw;
    top: -10px;
    top: -2.5641025641vw;
  }
  section.bl-initiatives .bl-modal__item {
    padding-top: 6vw;
  }
}
@media (max-height: 640px) and (min-height: 501px) and (min-width: 768px) {
  section.bl-initiatives .bl-modal__wrapper {
    width: 100%;
    height: 540px;
    overflow-y: scroll;
    position: relative;
  }
  section.bl-initiatives .bl-modal__inner {
    top: 50px;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1350px) and (max-height: 640px) {
  section.bl-initiatives .bl-modal__wrapper {
    height: 40vw;
  }
  section.bl-initiatives .bl-modal__inner {
    top: 3.8vw;
  }
}